Admin
Email Queue Retry
Manually retry a delivery for an email queue record. This is used for failed deliveries. This will create a new delivery attempt and update the email queue record accordingly.
Manually retry a delivery for an email queue record. This is used for failed deliveries. This will create a new delivery attempt and update the email queue record accordingly.
POST
/admin/email-queue/{email_id}/attemptstoryden-session<token>
In: cookie
Path Parameters
email_id*string
Email ID.
Format
xidResponse Body
application/json
application/json
curl -X POST "https://loading/api/admin/email-queue/cc5lnd2s1s4652adtu50/attempt"{
"id": "cc5lnd2s1s4652adtu50",
"queued_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z",
"processed_at": "2019-08-24T14:15:22Z",
"status": "pending",
"recipient_address": "user@example.com",
"recipient_name": "string",
"subject": "string",
"attempts": [
{
"timestamp": "2019-08-24T14:15:22Z",
"status": "sent",
"error": "string"
}
]
}Empty
Empty
Empty
{
"error": "string",
"message": "string",
"suggested": "string",
"metadata": {}
}